#cont{
	padding-top: 10px;
	background-image: url(images/phone.jpg);
	background-position: right 80px;
	background-repeat: no-repeat;
}
#col_right{
	background-color: transparent;
	width:100%;
	padding: 0px;
}
h1{
	display: none;
}
#header {
	background-image: url(images/home_header.jpg);
	background-position: top left;
	height: 385px;
}
.pages_cont{
	display: none;
}
.pages_subpages div{
	clear: none;
	float: left;
	width: 250px;
	padding: 0px;
	margin: 0px;
	color: #534C28;
	margin-left: 16px;
}
.pages_subpages div.first{
	margin-left: 0px;
}
.pages_subpages div strong.title{
	font-weight: bold;
	color: #fff;
	font-size: 22px;
	padding: 0px;
	margin: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	margin-bottom: 10px;
}
.pages_subpages div.item2 a.readmore{
	display: none;
	
}

.pages_subpages div a.thumb{
	background-image: url(images/shadow.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 9px;
}

.pages_subpages div a.readmore{
	text-align: center;
	background-image: url(images/button.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	text-align: center;
/*	display: block;*/
	color: #fff;	
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	margin-right: 10px;
	width: 83px;
	height: 19px;
	padding-top: 5px;
	border: 0px;
	margin-top: 15px;
}
